Versionsproblem mit Aftershot Pro 1.0.x.x (Mac)

02/01/2013 - 09:18 von Th.me | Report spam
Hallo,

ich habe unter Mac OS AfterShot Pro in der Version 1.0.1.10 installiert.
Beim heutigem Start kommt ein Fenster mit der Meldung, das es eine
Version 1.1.0.30 gàbe. Ich folge dem Link in dem Hinweisfenster und lade
die angebotene Version runter, aber es ist AfterShot Pro 1.0.1.10 vom
April 2012... Was kann da schief gelaufen sein?


Gruß aus Henstedt-Ulzburg, Deutschlands größtem Dorf (Schleswig-
Holstein, Kreis Segeberg). Urlaubsbilder: http://www.thomas-heier.de
Filme: http://www.youtube.com/user/thshDE?...e=mhum#g/u
Mein Flohmarkt: http://www.thomas-heier.de/flohmark...markt.html
 

Lesen sie die antworten

#1 А. Воgnеr
02/01/2013 - 12:14 | Warnen spam
Am Mi, 02 Jan 2013 09:18:58 CET schrieb Thomas Heier:

Hallo,

ich habe unter Mac OS AfterShot Pro in der Version 1.0.1.10
installiert. Beim heutigem Start kommt ein Fenster mit der Meldung,
das es eine Version 1.1.0.30 gàbe. Ich folge dem Link in dem
Hinweisfenster und lade die angebotene Version runter, aber es ist
AfterShot Pro 1.0.1.10 vom April 2012... Was kann da schief gelaufen
sein?



Application vers.: 1.1.0.30
Product Name: AfterShot Pro Registered
Built on: Sa. Okt 20 2012
Platform: Linux
Language: en
App Path: /opt/AfterShotPro/bin/AfterShotPro

Hast du das Programm neu gestartet? Vielleicht hilft deinstallieren und
neu installieren.


Αl

Ähnliche fragen